from django.contrib.auth import get_user_model

from ..ammo.my_enroll import MyEnrollAmmo
from .base_ammo import UsersWithUidBaseAmmoFactory

User = get_user_model()


class MyEnrollAmmoFactory(UsersWithUidBaseAmmoFactory):
    ammo_class = MyEnrollAmmo
